body{
	min-width: 1350px !important;
}
.carousel-gallery .detail-pagination{
	background: url(../images/bg-pagination.png);
}
.carousel-gallery .detail-pagination ul li{
	background: url(../images/bg-pagination.png);
}
.main-menu > li:hover .item-drop > a{
	color: #da262e;
}
.main-menu > li .item-drop ul a:hover{
	color: #da262e;
}
.main-menu > li:hover .item-drop ul,
.main-menu > li.hover .item-drop ul{
	display: block;
}
.main-menu > li .item-drop > ul{
	background: #fff;
}
.social-networks{
	
}
.social-networks li a{
	height: 50px;
}
.social-networks li a span{
	display: inline-block;
	vertical-align: top;
	padding-top: 2px;
	width: 48px;
	height: 50px;
}
#footer .social-networks li a{
	height: 65px;
}
#footer .social-networks li a span{
	padding-top: 2px;
	font-size: 59px;
	width: 62px;
	height: 63px;
}